.error {
    border: 2px solid red;
}

body {
    font-family: sans-serif;
}

form {
    display: flex;
    flex-direction: column;
    max-width: 500px;
    margin: 2rem auto;
    background-color: #709e98;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 10px;
}

label {
    font-weight: bold;
}

input, select, textarea {
    margin: 0.75em 0;
}

input[type="submit"] {
    border-radius: 5px;
    background-color: #efefef;
    color: #444;
    border: none;
    padding: 10px 50px;
    font-size: 1em;
}

input[type="submit"]:hover {
    background-color: #ececec;
    color: #222;
    cursor: pointer;
}

input, select, textarea {
    padding: 8px 8px;
    font-size: 1em;
    border-radius: 5px;
    border: 1px solid #ccc;
}
